.catalog-list .inner .section .height-control { height: 112px; min-height: 112px; overflow-y: hidden; }

/*торговаться*/
.button.haggle-button {
background-color: #1FCECB; /*цвет кнопки, номер цвета выбрать можно здесь*/
padding: 6px; /*поля кнопки - расстояние между надписью "торговаться" и краем кнопки - помогает регулировать размер*/
border-radius: 4px; /*закругление углов*/
color: #FFFFFF;/*цвет текста кнопки, номер цвета выбрать можно здесь*/
height: 0x
}
/*наклейка*/
#product-core-image .badge:nth-child(2) { top: 35px; 
}
/*расстояние поля под картинкой (Подзаголовок промо-карточки)*/
.promos-block .promos .title { min-height:70px }

/*Скрыть наличие в TopShop*/
.availability, .stocks {
    display:none !important;
}

